> ## Documentation Index
> Fetch the complete documentation index at: https://docs.llmgenerator.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 비밀번호 찾기

> 사용자 비밀번호 재설정 절차를 시작하는 엔드포인트입니다.

## POST /auth/forgot-password

비밀번호 재설정 메일을 보냅니다. 공개 엔드포인트이며 인증이 필요하지 않습니다.

### 요청 본문

<ParamField body="email" type="string" required>
  비밀번호를 잊은 사용자의 이메일 주소입니다.
</ParamField>

### 응답

<ResponseField name="success" type="boolean">
  요청 접수 여부입니다. 보안상 이메일이 시스템에 없어도 항상 `true`입니다.
</ResponseField>

<ResponseField name="message" type="string">
  확인 메시지입니다.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST https://api.llmgenerator.com/api/v1/auth/forgot-password \
    -H "Content-Type: application/json" \
    -d '{
          "email": "user@example.com"
        }'
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "success": true,
    "message": "If an account with that email exists, a password reset link has been sent."
  }
  ```
</ResponseExample>
